	.footer .groupbox{
		width: 24.2%;
		margin-right: 1%;
	}
	
	/* ----------------------------------- All mobile sizes */
	@media only screen and (max-width: 767px) {
			
			.footer .groupbox{
				width: 100%;
			}			
			
	
	}	

	div#headerslider {
		z-index:1;
	}
	div#headerslider>div {
		z-index:-1;
	}	
	
	
	.quicklogin {
		float: left;
		display:none;
	}	